Ir al contenido principal
Help Centers

Delete an article

Deletes an existing article.

DELETE
/v2/help_center/articles/{id}

Path Parameters

  • id - The unique identifier of the article to delete

Response

Returns a deletion confirmation object:

  • id - The ID of the deleted article
  • object - Always "article"
  • deleted - Always true

Errors

  • 404 - Article not found in your organization's help center
Authorizationstringheaderobligatorio

API key as Bearer token. Use: Authorization: Bearer sk_...

idstringobligatorio

The article unique identifier

Required string length: 1 - 16
Patrón: ^[a-zA-Z0-9]+$
Ejemplo: 1234567
Featurebase-Versionenum<string>header

API version for this request. Defaults to your organization's configured API version if not specified.

Opciones disponibles: 2026-08-19.orbit, 2026-01-01.nova, 2025-12-12.clover
Ejemplo: 2026-08-19.orbit

Respuesta

application/json

Success

deletedenum<boolean>obligatorio

Indicates the resource was deleted

Opciones disponibles: true
Ejemplo: true
idstringobligatorio

Unique identifier of the deleted article

Ejemplo: 1234567
objectenum<string>obligatorio

Object type identifier

Opciones disponibles: article
Ejemplo: article